import { Socket } from "socket.io-client";
import Chat from "../components/chat";

export default function Chal1({socket} : {socket: Socket}) {
  console.log("RERENDER CHAL1");  
  return (
      <main>
        <Chat socket={socket} challenge="challenge-1" />
      </main>
    )
  }
  